WordPress Annonces Plugin 'theme.php' Arbitrary File Upload Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1081629 漏洞类型 Input Validation Error
发布时间 2012-06-13 更新时间 2012-06-13
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/53978
|漏洞详情
漏洞细节尚未披露
|受影响的产品
WordPress Annonces 1.2.0.1